
html, body {
    background-color: #fff;
    color: #636b6f;
    font-family: 'Lato', sans-serif;
    font-weight: 100;
    height: 100vh;
}

.textSteelGray{
  color: #5178b5;
}

.loading {
  font-size: 20px;
}
.loading:after {
  overflow: hidden;
  display: inline-block;
  vertical-align: bottom;
  -webkit-animation: ellipsis steps(4,end) 900ms infinite;
  animation: ellipsis steps(4,end) 900ms infinite;
  content: "\2026"; /* ascii code for the ellipsis character */
  width: 0px;
}

@keyframes ellipsis {
  to {
    width: 1.25em;
  }
}

@-webkit-keyframes ellipsis {
  to {
    width: 1.25em;
  }
}

.bidSpecIcon
{
  padding-top:2px;
  font-size:16px;
}

.bidSpecButton
{
  font-size:14px;
  background-color:#f0f0f0;
  border-bottom: 1px solid #8e9ead;
}

.detailBody p {
  margin:1px;
}
.paragraph p {
  margin:1px;
}
.form-group {
  margin-bottom: 4px;
}
.panel-body .form-group, .formcase {
  margin-bottom: 15px;
}
.formcase .badge{
  visibility: hidden
}
.formcase:hover .badge{
  visibility: visible
}
.drophead{
	float:left;
	margin-right:10px;
}
.bidBody{
	padding:1%;
	border:1px solid #f2f2f2;
	color:black;
	float:none;
  height:63vh;
  overflow:auto;
}
.nopaddingleft {
   padding: 0 10px 0 0!important;
   margin: 0 !important;
}
.nopaddingright {
   padding: 0 0 0 10px !important;
   margin: 0 !important;
}
.nopaddingmiddle {
   padding: 0 10px 0 10px !important;
   margin: 0 !important;
}

#footer{
  clear:both;
	position: fixed;
  left:0;
  bottom:0;
  width:100%;
	padding:7px;
	z-index: 4001;
	height: auto

}
.clearBoth{
	display: block;
	clear: both
}

.overlay {
  position: fixed;
  display: none;
  width: 100%;
  height: 100%;
  top: 0;
  left:0;
  right:0;
  bottom:0;
  background-color: rgba(0,0,0,0.5);
  z-index: 2;
  coursor:pointer;
}

/* specifically for <td>s */
.noBorderLeft {
  border: none;
  text-align: left;
}
.noBorderRight {
  border:none;
  text-align:right;
}

.submittedBidButton {
  text-align:left;
  font-size:14px; background:
  #006666;color:white;
}

.submittedBidButton:hover {
  text-align:left;
  font-size:14px;
  background:#009999;
  color:white
}

.unsubmittedBidButton {
  text-align: left;
  font-size: 14px;
}

.declined {
  background:blue;
  color:white;
  border:2px solid red;
}

.undeclined {
  background:red;
  color:white;
  border:2px solid blue;
}

.input-radio{
	width: auto;
    height: 1.5em;
    display: inline-block;
    position: relative;
    top: 5px;
    left: 5px;
}

.form-group .badge {
	position: relative;
	top: -10px;
	left:5px
}
.panel {
	border-radius: 2px;
	border: 0;
	margin-bottom: 15px;
	box-shadow: 0 0 0 0;
}
.panel-heading{
	height: auto
}
.dash-tile{
	padding:2%
}
.dash-tile h1,.dash-tile h4,.dash-tile p{
	padding:0;
	margin:0;
}
.dash-tile h1{
	font-size:7em;
	color:white
}
.dash-tile h4{
	line-height: 140%
}
.btn-specification
{
  background:green;
}
.btn-specification-selected
{
  background:blue;
}
.btn-project {
  background: #F5F5F5;
  color:gray;
  border-left:none;
  border-right:none;
  border-color:black;
  transition: 0.3s;
}
.btn-project-selected {
  font-size:12px;
  background: #D3D3D3;
  color:black;
  border-left:3px solid black;
  border-right:3px solid black;
  transition: 0.3s;
}
.projectTab {
  width: 100%;
}
.spec-button{
  font-size:12px;
  background:white;
  padding:6px;
  border:none;
  transition: 0.3s;
}
.spec-button-selected{
  font-size:14px;
  padding:8px;
  background: #eaebed;
  border-right:3px solid black;
  border-left:3px solid black;
  transition: 0.3s;
}

.rec-report-button{
  font-size:15px;
  width: 100%;
  padding:6px;
  border:none;
  transition: 0.3s;
}

.receivingFormRow{
  margin-top:3px;
  padding-bottom:5px;
}
.receivingFormInput{
  width: 100%;
}
.borderDiv{
  border:1px solid black;
}
.uploadTypeDiv{
  margin-bottom:3px;
  margin-top:3px;

}
